<div class="row mt-3">
  <div class="col-9">  
    <table class="table table-bordered table-hover">
      <thead>
        <tr>
          <th scope="col">First Name</th>
          <th scope="col">Last Name</th>
          <th scope="col">Email</th>
          <th scope="col">Actions</th>
        </tr>
      </thead>
      <tbody>
        <% @friends.each do |friend| %>
          <tr>
            <td><%= friend.first_name %></td>
            <td><%= friend.last_name %></td>
            <td><%= friend.email %></td>
            <td>
              <%= link_to 'View Profile', user_path(friend), class: "btn btn-outline-success ml-2" %>
              <%= link_to 'Remove', friendship_path(id: friend.id), class: 'btn btn-outline-danger', method: :delete, data: {confirm: "Are you sure?"} %>
            </td>
          </tr> 
        <% end %>
      </tbody>
    </table>
  </div>
</div>